package museum;

public class Ticket {

  private final int numAdults;
  private final int numChildren;
  private final int totalPrice;

  public Ticket(int numAdults, int numChildren, int totalPrice) {
    this.numAdults = numAdults;
    this.numChildren = numChildren;
    this.totalPrice = totalPrice;
  }

  public int numberOfPeople() {
    return numAdults + numChildren;
  }
}
